cutlass::xor_add< T > Struct Template Reference

Fused multiply-add.

`#include <functional.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE T | operator() (T const &a, T const &b, T const &c) const

## Member Function Documentation

template<typename T >

CUTLASS_HOST_DEVICE T cutlass::xor_add< T >::operator() | ( | T const & | a,
|  | T const & | b,
|  | T const & | c
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- functional.h